Subject: afterstep_0.98a16-2 uploaded to master

From: "Neil A. Rubin" <[email-masked]>
Date: Wed, 03 Jul 1996 15:37:08 -0400

This is the third version of the afterstep package that I have uploaded,
but the first one that I have announced.  Thus all three changes files
are included below.

-- 
Neil A. Rubin <[email-masked]> - Physics/Mathematics - CWRU '98, IMSA '94
WWW Homepage:  http://b62724.student.cwru.edu/~nrubin/
PGP Public Key available from above page and from good Key Servers.

-----BEGIN PGP SIGNED MESSAGE-----

Date: 03 Jul 96 18:51 UT
Format: 1.6
Distribution: unstable
Urgency: Low
Maintainer: Neil A. Rubin <[email-masked]>
Source: afterstep
Version: 0.98a16-2
Binary:  afterstep
Architecture:  i386 source
Description: 
 afterstep: A window manager with the NEXTSTEP look and feel.
Changes: 
 * Fixed permissions for /usr/doc/afterstep/asclock.README.gz.  (Bug #3501)
Files:
 6f3d39789ac53204a0f742a36d790a3e  478483  x11  -  afterstep_0.98a16-2.tar.gz
 bb2f6e3d68a0ffe78ae944adb655c9ac  4859  x11  -  afterstep_0.98a16-2.diff.gz
 9fc9e33dba5077b50612c01711016f7e  158916  x11  Optional  afterstep_0.98a16-2_i386.deb

-----BEGIN PGP SIGNED MESSAGE-----

Date: 26 Jun 96 00:32 UT
Format: 1.6
Distribution: unstable
Urgency: Low
Maintainer: Neil A. Rubin <[email-masked]>
Source: afterstep
Version: 0.98a16-1
Binary:  afterstep
Architecture:  i386 source
Description: 
 afterstep: A window manager with the NEXTSTEP look and feel.
Changes: 
 * New upstream version. To quote the CHANGES file:
    -Updated asclock -- I really mean it this time! :)
    -Shade function now works exactly as it should
 * Added asclock to binary package since this upstream version contains the
   source.
 * Changed debian.rules, particularly the "clean" target, to make things a
   little neater.
 * Added copyright from afterstep manpages and copyright for asclock to
   debian.README.  Updated upstream package author's e-mail address.
 * Removed INSTALL.gz from /usr/doc/afterstep, as it isn't useful if you
   installed the binary package.  Moved /usr/doc/afterstep/asclock/README.gz
   to /usr/doc/afterstep/asclock.README.gz
Files:
 64a982ef0907111361d5713a2b12b586  478409  x11  -  afterstep_0.98a16-1.tar.gz
 db0a88a7d7306276648e7195eddc5efa  4807  x11  -  afterstep_0.98a16-1.diff.gz
 3ff26876ecf836c4bd36dfc6e931bb5a  158914  x11  Optional  afterstep_0.98a16-1_i386.deb

-----BEGIN PGP SIGNED MESSAGE-----

Date: 19 Jun 96 00:42 UT
Format: 1.6
Distribution: unstable
Urgency: Low
Maintainer: Neil A. Rubin <[email-masked]>
Source: afterstep
Version: 0.98a15-1
Binary:  afterstep
Architecture:  i386 source
Description: 
 afterstep: A window manager with the NEXTSTEP look and feel.
Changes: 
 * Added Debian control files.
 * Initial release.
Files:
 a64bf11d24799e6d354cc47c227ef891  441771  x11  -  afterstep_0.98a15-1.tar.gz
 625c73f685b2eaf17024f48316daa4fc  3982  x11  -  afterstep_0.98a15-1.diff.gz
 421dceddea90a52b1dc3e1fa95a49b0c  148744  x11  Optional  afterstep_0.98a15-1_i386.deb